Skip to:
Content
Pages
Categories
Search
Top
Bottom

Installing RC2/trunk BuddyPress Errors

  • Avatar of Burt Adsit
    Burt Adsit
    Participant

    @burtadsit

    Warning: require(.. [snip] .. /buddypress/bp-core/bp-core-signup.php) [function.require]: failed to open stream: No such file or directory .. [snip] .. /functions.php on line 70

    If you are seeing this error then you are installing RC2/trunk verson of bp in /mu-plugins. That more recent version of bp requires to major things:

    1) wpmu 2.7.1: http://mu.wordpress.org/download/

    2) RC2/trunk bp does not live in /mu-plugins anymore. See the INSTALL-README.txt for details. It must be installed in /wp-content/plugins/buddypress and activated like a wp plugin from the wpmu admin back end Plugins menu. Activate site wide.

    If you see something similar to the above error only with: Warning: require(BP_PLUGIN_DIR/bp-core/bp-core-signup.php) then please go to the wpmu back end admin area Plugins and activate the BuddyPress plugin.

The topic ‘Installing RC2/trunk BuddyPress Errors’ is closed to new replies.